Bem-vindo ao nosso Suporte

Faça sua pesquisa digitando palavras-chave abaixo ou veja a nossa base de conhecimento.

*Dica de Pesquisa: Para uma busca mais assertiva adicione a palavra/frase entre aspas ""
Exemplo: "evento S1200"

I705-Não será possível executar o gap. Falha imprevista ao verificar a versão e bloqueio da base do gap. Erro ao abrir gap_versoes - referência/erro 48300028

Seguir

Sumário

Sistema: Gerenciador de Aplicativos Prosoft (GAP)

Contexto: Este artigo corrige o erro 48300028 ao tentar acessar o Prosoft.

Informações Adicionais: Não se aplica.

Resolução

Mensagem de erro:
Não será possível executar o GAP. Ocorreu uma falha imprevista ao verificar a versão e bloqueio da base do GAP. Descrição: Erro ao abrir a tabela "gap_versoes": [Pervasive][ODBC Client Interface][LNA][Pervasive][ODBC Engine Interface][Data Record Manager] Referência/Erro: 48300028.

Recrie a DSN PROSOFT
Para maiores informações, acesse: I406-Como refazer a DSN Prosoft

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0

Comentários